html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tfoot, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font:inherit;
	vertical-align:baseline
}
html {
	line-height:1
}
ol, ul {
	list-style:none
}


q, blockquote {
	quotes:none
}
q:before, q:after, blockquote:before, blockquote:after {
	content:"";
	content:none
}
a img {
	border:none
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display:block
}


audio:not([controls]) {
	display:none
}
[hidden] {
display:none
}


::-moz-selection {
background:#000;
color:#fff;
text-shadow:none
}
::selection {
	background:#000;
	color:#fff;
	text-shadow:none
}
a {
	color:#000;
	color: inherit
}
a:focus {
	outline:thin dotted
}
a:hover, a:active {
	outline:0
}
abbr[title] {
	border-bottom:1px dotted
}

/*b, strong {
	font-weight:bold;
	font-size: 8pt;
}*/

b, strong {
	font-weight:bold;
}

em, i, dfn {
	font-style:italic
}
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:1em 0;
	padding:0
}
ins {
	background:#ff9;
	color:#000;
	text-decoration:none
}
mark {
	background:#ff0;
	color:#000;
	font-style:italic;
	font-weight:bold
}
pre, code, kbd, samp {
	font-family:monospace, serif;
	_font-family:'courier new', monospace;
	font-size:1em
}
pre {
	white-space:pre;
	white-space:pre-wrap;
	word-wrap:break-word
}
small {
	font-size:85%
}
sub, sup {
	font-size:75%;
	line-height:0;
	position:relative;
	vertical-align:baseline
}
sup {
	top:-0.5em
}
sub {
	bottom:-0.25em
}
img {
	-ms-interpolation-mode:bicubic;
	vertical-align:middle
}


input[type="search"] {
	-webkit-appearance:textfield;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box
}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
-webkit-appearance:none
}
button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0
}


.navigator_top {
	position:relative;
	background: #003 url(/ii/tabs_bg.png) repeat-x;
	height:60px
}
@media only screen and (max-width: 719px) {
.fluid .navigator_top {
	display:none;
	height:auto;
	background:#fff;
	float:right;
	clear:right;
	width:100%;
	padding:0
}
}
.navigator_top .navigator_top_main {
	clear:both;
	height:60px;
	overflow:hidden
}
@media only screen and (max-width: 719px) {
.fluid .navigator_top .navigator_top_main {
	height:auto;
	overflow:visible
}
}
.navigator_top .navigator_top_main_w_also {
	margin-right:63px
}
.header_lite .navigator_top {
	height:30px;
	margin-bottom:10px
}
.navigator_top_item {
	display:inline-block;
	height:30px;

}



@media only screen and (max-width: 719px) {
.fluid .navigator_top_item {
	background: #edeef0;
	display:block;
	height:auto
}
}
.navigator_top_item a {
	white-space:nowrap;
}
.ie6 .navigator_top_item, .ie7 .navigator_top_item {
	display:inline;
	zoom:1
}
.navigator_top_item_title, a.navigator_top_item_title {
	display:inline-block;
	height:30px;
	padding:0px 19px;
	text-transform:uppercase;
	text-decoration:none;
	color: #fff
}
a.navigator_top_item_title { padding-top: 0px}
.fluid .navigator_top_item_title, .fluid a.navigator_top_item_title {
	padding:0px 19px;
	display:block;
	font-size:14px;
	color:#000
}
}
.ie6 .navigator_top_item_title, .ie7 .navigator_top_item_title, .ie6 a.navigator_top_item_title, .ie7 a.navigator_top_item_title {
	display:inline;
	zoom:1
}
.navigator_top_item_also {
	display:none;
	position:absolute;
	right:0;
	width:63px;
	background: #003 url(/ii/top_menu_bg.png) repeat-x;
	text-align:center
}
@media only screen and (max-width: 719px) {
.fluid .navigator_top_item_also {
	display:none;
	visibility:hidden
}
}
.navigator_top_item_also .navigator_top_item_title {
	padding:0;
	border-bottom:1px dotted #d3e2ee;
	display:inline
}
.navigator_top_item_also.active {
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f3f6f9), color-stop(100%, #f1f4f7));
	background-image:-webkit-linear-gradient(top, #f3f6f9, #f1f4f7);
	background-image:-moz-linear-gradient(top, #f3f6f9, #f1f4f7);
	background-image:-o-linear-gradient(top, #f3f6f9, #f1f4f7);
	background-image:linear-gradient(top, #f3f6f9, #f1f4f7)
}
.navigator_top_item_also.active a.navigator_top_item_title {
	text-shadow:0 1px #fff;
	color:#000;
	border:none;
	border-bottom:1px solid #f1f4f7
}
.navigator_top_sub {
	position:absolute;
	left:0;
	height:30px;
	overflow:hidden;
	width:100%;
	display:none;
	z-index:20;
	background:#f1f1f1
}

.fluid .navigator_top_sub {
	display:none;
	visibility:hidden;
	height:0;
	position:relative
}

.ie6 .navigator_top_sub, .ie7 .navigator_top_sub {
	top:30px
}
.navigator_top_sub_system {
	position:absolute;
	left:0;
	top:30px;
	height:30px; padding-top: 0px;
	overflow:hidden;
	width:100%;
	z-index:10;
	background:#f1f1f1
}
@media only screen and (max-width: 719px) {
.fluid .navigator_top_sub_system {
	visibility:hidden;
	height:0;
	position:relative
}
}
.ie6 .navigator_top_sub_system, .ie7 .navigator_top_sub_system {
	top:30px
}
.navigator_top_lite {
	height:30px;
	overflow:hidden;
	width:100%;
	z-index:10;
	background:#f1f1f1
}
@media only screen and (max-width: 719px) {
.fluid .navigator_top_lite {
	visibility:hidden;
	height:0;
	position:relative
}
}
.navigator_top_sub_item {
	display:inline-block;
	margin:0px 0 0px 20px;
	line-height:29px;
	font-size:13px
}
@media only screen and (max-width: 719px) {
.fluid .navigator_top_sub_item {
	line-height:24px;
	font-size:12px
}
}
.navigator_top_sub_item a {
	color:#000;
	text-decoration:none
}
.navigator_top_sub_item a {
	color:#000;
	text-decoration:none
}
# a {
	color: #F90;
	text-decoration:none
}

a.redmenumy:link {text-decoration:none; color:#ff4d00;}
 a.redmenumy:active {text-decoration:none; color: #ff4d00;}
 a.redmenumy:visited {text-decoration:none; color: #ff4d00;}
 a.redmenumy:hover {text-decoration:none; color: #ff4d00;}

.navigator_top_sub_item a:hover {
	text-decoration:underline
}
.ie6 .navigator_top_sub_item, .ie7 .navigator_top_sub_item {
	display:inline;
	zoom:1
}
.navigator_top_main .navigator_top_item_selected .navigator_top_item_title {
	color:#000;
	background:#f1f1f1;
	text-shadow:0 1px #fff
}
@media only screen and (max-width: 719px) {
.fluid .navigator_top_main .navigator_top_item_selected .navigator_top_item_title {
	padding:0 20px;
	font-size:17px;
	background: #003 url(/ii/top_menu_bg.png) repeat-x;
	color:#fefefe;
	text-shadow:none
}
}
.navigator_top_main .navigator_top_item_selected .navigator_top_sub {
	display:block
}
@media only screen and (max-width: 719px) {
.fluid .navigator_top_main .navigator_top_item_selected .navigator_top_sub {
	display:none;
	visibility:hidden;
	height:0
}
}
.navigator_top_main .navigator_top_item_selected:hover .navigator_top_sub {
	min-height:30px;
	height:auto;
	z-index:47
}
@media only screen and (max-width: 719px) {
.fluid .navigator_top_main .navigator_top_item_selected:hover .navigator_top_sub {
	display:none;
	visibility:hidden;
	height:0;
	min-height:0
}
}
.navigator_top_main .navigator_top_item_selected_default .navigator_top_sub {
	display:block
}
@media only screen and (max-width: 719px) {
.fluid .navigator_top_main .navigator_top_item_selected_default .navigator_top_sub {
	display:block;
	visibility:visible;
	height:auto
}
}
@media only screen and (max-width: 719px) {
.fluid .navigator_top_main .navigator_top_item_selected_default:hover .navigator_top_sub {
	display:block;
	visibility:visible;
	min-height:30px;
	height:auto
}
}
.navigator_top_also {
	position:absolute;
	visibility:hidden;
	z-index:10000;
	top:30px;
	right:0;
	background:#e1e5e9;
	padding:3px 3px 2px
}
.navigator_top_also li {
	display:block;
	width:264px;
	heigth:30px;
	background:#fff;
	margin:0 0 1px
}
.navigator_top_also li a {
	color:#2f373d;
	width:100%;
	display:inline-block
}
.navigator_top_also li:hover {
	background:#2f373d
}
.navigator_top_also li:hover a {
	color:#d3e2ee
}
.navigator_top_also .navigator_top_sub {
	visibility:hidden
}
.navigator_top_item a.navigator_top_item_title { paddin: 6px 0 0 0;  margin: 0px 0 0px 0; }

a.navigator_top_item_title { padding-top: 6px;}
ul.navigator_top_sub {top: 30px;}
